/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Sep-24-2011 10:26:40pm
Filepath: scripts\Items\Artifacts\Gauntlet\LifelessWhisper.cs
Lines of code: 32

Description: 

***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class LifelessWhisper : NecromancerSpellbook
	{

		[Constructable]
		public LifelessWhisper() : base()
		{
			Name = "Lifeless Whisper";
			Hue = 1109;
			Attributes.LowerManaCost = 10;
			Attributes.LowerRegCost = 15;
			Attributes.RegenHits = 5;
			SkillBonuses.SetValues( 1, SkillName.SpiritSpeak, 15.0 );
			SkillBonuses.SetValues( 2, SkillName.Necromancy, 15.0 );
		}

		public LifelessWhisper( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int)0 );
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}